#bottom .contact {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
			box-sizing: border-box;
	width: 280px;
	height: 270px;
	background: #FF0;
	padding: 24px 29px;
}

#bottom .contact .vcard {
	font-size: 12px;
}

#bottom .contact .vcard img.photo {
	margin-bottom: 22px;
}

#bottom .contact .vcard .fn.org {
	font-size: 13px;
	font-weight: 700;
}

#bottom .contact .vcard .email {
	color: #232323;
}

#bottom .social-nav ul {
	padding-left: 0;
	padding-right: 0;
}